# Uses of Class
org.kapott.hbci.manager.QRCode

Packages that use QRCode
Package
Description
org.kapott.hbci.manager
Package, welches diverse Klassen für den Zugriff auf die Funktionen von HBCI4Java enthält.

## Uses of QRCode in org.kapott.hbci.manager

Methods in org.kapott.hbci.manager that return QRCode
Modifier and Type
Method
Description
`static QRCode`
QRCode.`tryParse(String hhd, String msg)`
Versucht die Daten als QR-Code zu parsen.